@charset "utf-8";
/* CSS Document */
.nybannerwai{ height:150px; background:#00acef; width:100%}
.nybanner{ background:#00acef; width:998px; height:150px;overflow:hidden;}

.nymain{ width:1000px;}
.nyleft{ float:left; width:172px; margin-top:20px; display:inline; background:url(../images/nyleftbg.png) no-repeat right top; padding-right:13px; height:auto; min-height:660px; _height:660px;}
.nyleft h1{font-size:17px; color:#000000;padding-left:10px;}
.nyleft ul{ padding:0px; margin:0px;} 
.nyleft li{ width:159px;padding-left:13px; height:33px; font-size:14px; line-height:33px; margin-top:10px;background:url(../images/leftdhhover.gif); font-family:ArialMT,Arial;overflow:hidden; font-weight:bold}
.nyleft li a{ color:#7b7979;}
#menuline{ line-height:16px;}
#nyleftjd{ color:#FFF; font-family:ArialMT,Arial; display:block;background:url(../images/leftdhbg.gif); }
#nyleftjd a{ color:#FFF;}

#menuline1{ color:#FFF; font-family:ArialMT,Arial; display:block;background:url(../images/leftdhbg.gif); line-height:16px}
#menuline1 a{ color:#FFF;}

.nyright{ width:776px; float:right;font-family:Arial;}
.nyright h1{ width:776px; height:50px; line-height:50px; font-size:18px; color:#000; display:block; background:url(../images/nyrightbg.jpg) bottom no-repeat; margin-top:19px;}

.nyrightnr{ font-size:12px; margin-top:15px; line-height:25px; height:auto; min-height:630px;_height:630px;}
.nyrightkuang{ background:url(../images/nyrightkuang.png); width:776px; height:125px; overflow:hidden}

.nyxyxx dt{ float:left; width:62px; height:62px; overflow:hidden}
.nyxyxx dd{ float:right; display:inline; width:562px;}
.nyxyxx1{   width:562px; overflow:hidden; font-size:12px; color:#4b4b4b}
.nyxyxx1 a{ color:#4b4b4b}
.nyxyxx2{height:25px; width:562px; overflow:hidden; margin-top:2px; color:#aaaaaa}
.nyxyxx2 span{ color:#cb6500}

.nyyqlj{font-size:12px;}
.nyyqljpic{ margin-bottom:20px; overflow:hidden}
.nyyqljpic li{ width:132px; height:58px; float:left; margin-right:20px; margin-top:10px; display:inline}
.nynews{ margin:20px 0px; font-size:12px}

.nynews dl{ border-top:1px solid #dddddd; overflow:hidden; padding-top:15px;} 
.nynews dt{ float:left; width:132px; height:125px;} 
.nynews dd{ float:right; width:620px;} 
.nynews1{width:620px; height:25px; line-height:25px; font-weight:bold; overflow:hidden}
.nynews2{width:620px; height:50px; line-height:25px;  overflow:hidden;}
.nynews3{width:132px; height:25px; line-height:25px;  overflow:hidden; text-align:center; font-weight:bold}


.cpxx1{width:776px; margin-top:20px; float:left; display:inline;}
.cpxx1title{width:776px;line-height:33px; height:34px; text-align:center; font-size:14px; background:url(../images/titlebgline.png) repeat-x;font-family:ArialMT,Arial; font-weight:bold;} 
.cpxx1title li{float:left; width:146px; height:33px; margin-right:4px; display:inline; overflow:hidden} 
.cpxx1nr{ width:726px; padding:15px 25px; font-size:14px; border:1px solid #dddddd; border-top:0px; margin-bottom:58px; overflow:hidden}
.cpxx1nr1{ width:776px; font-size:12px; color:#333; border:1px solid #dddddd; border-top:0px; margin-bottom:58px;font-family:ArialMT,Arial; }
.tag3{width:146px; height:34px; CURSOR: pointer; background:url(../images/tag.png) no-repeat;  COLOR: #ffffff;}
.now3{width:146px; height:34px;CURSOR: pointer;BACKGROUND: url(../images/now.png);}

.memberleftnr{ color:#333; font-size:12px;font-family:Arial; margin-bottom:20px;}
.nyquestins{ width:694px; height:32px; line-height:32px; background:#ebf8fe; padding:0px 17px; margin-top:10px;}
.dscription{ padding:0px 17px;}
.wenzims{font-family:Arial; line-height:20px; font-size:12px; color:#333}

.bt1{ font-weight:bold}

.coursetable{ padding-left:10px;}
.contacttable,.contacttable1{border:1px solid #dddddd; border-bottom:0px;}
.contacttable td,.contacttable1 td{padding:0px 15px;}
.contacttable1 td{border-bottom:1px solid #dddddd ;height:52px; line-height:20px;}
.contacttable1 dl{ width:170px;}
.contacttable1 dt{ float:left; width:36px; height:36px;}
.contacttable1 dd{ float:right; width:130px;}

.tableline{ border-bottom:1px solid #dddddd}

.tableline1{border-top:1px solid #dddddd;}
.tableline1 td{ padding-left:20px; font-size:14px;font-family:ArialMT,Arial;line-height:25px;border-bottom:1px solid #dddddd}
.yiline{white-space: nowrap;}
.tableline1 a{ position:relative; display:inline-block; float:left}
.tableline1 a div{display:none; }
.tableline1 a:hover{ visibility:visible;}
.tableline1 a:hover div{position:absolute; left:80px; top:-150px; background-color:#FFF; display:block; width:317px; height:150px; background:url(../images/tanchukuang.png);overflow:hidden; padding-top:10px; z-index:100}
.tableline1 a:hover div dl{ width:290px; height:115px;}
.tableline1 a:hover div dt{float:left; width:77px;height:77px; display:block; overflow:hidden; margin-top:10px; margin-left:15px;}
.tableline1 a:hover div dd{float:right; width:200px; height:auto; line-height:18px; padding:6px 10px; font-size:12px}

.nyxueshengxx dl{ height:166px; margin-right:30px; width:353px; float:left; display:inline; margin-top:20px;}
.nyxueshengxx dt{ width:125px; height:135px; float:left}
.nyxueshengxx dd{ float:right; line-height:17px; width:208px;}

.dl{ margin-top:85px; margin-bottom:100px; font-size:12px}
.dhinp{ border:0px; width:212px; height:36px; padding-left:28px; background:none; line-height:36px;}
.usrneme{ background:url(../images/member/username.png); width:243px; height:36px;}
.password{ background:url(../images/member/password.png); width:243px; height:36px;}
.tijiao{ background:url(../images/member/dlanniu.png); width:243px; height:41px; border:0px;}

.reg{ margin-top:36px; margin-bottom:50px; font-size:12px}
.dhinp1{width:210px; height:34px; padding-left:28px;line-height:36px; background:none; border:0px;}
.regerbg{ width:247px; height:38px; background:url(../images/member/regerbg.png) no-repeat}
.reganniu{ background:url(../images/member/reganniu.png); width:246px; height:43px; border:0px;}

#dhjd{ background:url(../images/dhjd.gif) no-repeat center bottom;}
.inp1{ border:1px solid #e7e7e7; border-top:1px solid #acacac; height:22px; width:190px;}
.inp2{ border:1px solid #e7e7e7; border-top:1px solid #acacac; height:22px; width:249px;}
.inp3{ border:1px solid #e7e7e7; border-top:1px solid #acacac; height:22px; width:100px;}
.inp4{ border:1px solid #e7e7e7; border-top:1px solid #acacac; height:22px; width:350px; background:#f0f0f0}
.inp5{ border:1px solid #e7e7e7; border-top:1px solid #acacac; height:80px; width:600px;}